{% for m in form.stamps %}
  <div class="cmp-card {% if m.paid.vars.value %}d-none{% endif %}">
    <div class="card has-bkg-grey shadow-sm mb-0">
      <div class="card-header border-0 p-0 mb-lg-30">
        <div class="d-flex">
          <h3 class="subtitle-large">{{ 'servizio.stamps.card_title' | trans }}</h3>
        </div>
      </div>
      <div class="card-body p-0">
        <div class="cmp-info-summary">
          <div class="card">
            <div class="card-body p-2">
              <div class="row">
                <div class="col-12 col-md-6">
                  {{ form_row(m.reason, {'attr': {'readonly': 'readonly'}}) }}
                </div>
                <div class="col-12 col-md-6">
                  {{ form_row(m.amount, {'attr': {'readonly': 'readonly'}}) }}
                </div>
              </div>
              <div class="row">
                <div class="col-12 col-md-6">
                  {{ form_row(m.number) }}
                </div>
                <div class="col-12 col-md-6">
                  {{ form_row(m.emitted_at) }}
                </div>
                <div class="d-none">
                  {{ form_widget(m.identifier) }}
                  {{ form_widget(m.phase) }}
                  {{ form_widget(m.paid) }}
                </div>
              </div>
            </div>
            <div class="card-footer p-0">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endfor %}
